LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
XSearchableDictionary.idl File Reference

Go to the source code of this file.

## Classes
interface | XSearchableDictionary
| This interfaces allows to retrieve suggestions for spell checking from a dictionary. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::linguistic2
| Spell checker, hyphenation and thesaurus interfaces.